﻿ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none; height: 20px; line-height: 20px;}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:17px; left:1px; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:0px solid silver; width:151px; margin:0}
ul.menu ul li a {display:block;padding:3px 7px 5px 11px; margin:0 0 0 8px;color:GrayText;width:117px;font-size:13px;font-weight:normal}
ul.menu ul li a:hover {background-color:#BF81C0; color:#fff;}
ul.menu ul ul {left:100px; top:0px}/*2 level menu*/
ul.menu li .topLine{background:url('~/media/Thriving/bgMenuTop.ashx') no-repeat;height:6px;}
ul.menu li .normalLine{background:url('~/media/Thriving/bgMenuBody.ashx') repeat-y;}
ul.menu li .lastLine{background:url('~/media/Thriving/bgMenuBottom.ashx') no-repeat;height:11px;}
ul.menu li .lineSpace{background:url('~/media/Thriving/bgMenuBodyLine.ashx') repeat-y; height:1px;}
ul.menu .menulink {border:0px solid transparent;height:18px}
ul.menu .menulink:hover, ul.menu .menuhover {border:0px solid #B2C46D;}
ul.menu .sub {border:0px;}
ul.menu .topline {}
ul.menu .menuspacer {background:url('~/media/Thriving/spacer.ashx') no-repeat;width:11px;height:20px;margin-left:6px; }


#divHovermenu{width:780px; position:absolute;#position:inherit;top:540px;}
ul.hovermenu {list-style:none; margin:0; padding:0;width:100%;height:65px;}
ul.hovermenu * {margin:0; padding:0;}
ul.hovermenu a {display:block;text-decoration:none; height: 31px; line-height: 30px;}
ul.hovermenu li {position:relative; float:left; z-index:11px; }
ul.hovermenu ul {position:absolute; top:36px; left:0px; display:none; opacity:0; list-style:none;}
ul.hovermenu ul li {position:relative; width:172px; margin:0;}
ul.hovermenu ul li a {display:block;height:100%; width:138px; padding:0px 7px 3px 12px;color:#fff;font-size:13px;font-weight:bolder}
ul.hovermenu ul li a:hover {background-color:#B2C46D; color:#fff;}
ul.hovermenu ul li ul {left:157px; top:0px; position:absolute;}/*2 level menu*/
ul.hovermenu li .topLine{background:url('~/media/Thriving/bgHoverMenuTopLine.ashx') no-repeat; height:15px;}
ul.hovermenu li .topmenuLine{background:url('~/media/Thriving/bgHoverMenuTopSpace.ashx') no-repeat; height:29px;}
ul.hovermenu li .bodyLine{background:url('~/media/Thriving/bgHoverMenuBody.ashx') repeat-y; position:static; }
ul.hovermenu li .blankLine{background:url('~/media/Thriving/bgHoverMenuBody.ashx') repeat-y; height:32px;}
ul.hovermenu li .lastLine{background:url('~/media/Thriving/bgHoverMenuBottom.ashx') no-repeat;height:15px;}

ul.hovermenu li .subMenuBodyLine .topSubMenuSpace{background:url('~/media/Thriving/bgHoverMenuTopLine.ashx') no-repeat; height:15px;}
ul.hovermenu li .subMenuBodyLine .topSubMenu{background:url('~/media/Thriving/bgHoverMenuBody.ashx') repeat-y; position:static;}
ul.hovermenu li .subMenuBodyLine .topSubMenu a{}

ul.hovermenu .firstmenulink{#position:relative; z-index:3;}
ul.hovermenu .sub {border:0px;background:url('~/media/Thriving/whitearrow.ashx') 98% 12px no-repeat; cursor:default;}
ul.hovermenu .menuspacer {width:26px;height:20px;margin-left:1px; }
#divFamilyphoto{margin:0;}
#divFamilyphoto div{float:left; cursor:default;margin-top:70px;margin-top:65px \9;#margin-top:0px;}
.hoverphoto{display:inline;margin:-5px 27px 0 0;margin:0 27px 0 0 \9;#margin:0 27px 0 0;}
 